*** Variables ***
${btn_cancel_sms_campaign}    xpath=//*[@resource-id='go-sms-cancellation-button']
# Dynamic Locators
${lbl_sms_summary}    xpath=//android.view.View[@content-desc='_DYNAMIC_0']//following-sibling::android.view.View[1]/android.view.View
${lbl_sms_title_and_content}    xpath=//android.view.View[@content-desc='_DYNAMIC_0']